body, html{
    font-size:16px;
    line-height:20px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.5px;
}
body *{
    outline: none;
}
img{
    max-width:100%;
}
body.page-id-2207 ul.clearfix, body.page-id-2195 ul.clearfix, body.page-id-2174 ul.clearfix {
    margin-left: 0px;
}
body.page-id-2207 #header.fix,body.page-id-2195 #header.fix,body.page-id-2174 #header.fix {
    z-index: 99;}
div#videoModal,div#get_in_touch_modal {
    opacity: 1;
    visibility: visible;
}
#videoModal .modal-body {
    padding: 0;
    max-width: 100%;
    top: inherit;
    transform: inherit;
    background: transparent;
    width: 100%;
}
ul{
    list-style:none;
    padding-left:0;
    margin-bottom: 0;
}
.mb-40{
    margin-bottom: 40px;
}


/*.salesforce-counsulting {
    background-image: url(../images/Salesforce-Consulting.jpg);
}*/
.home_hero_banner {
    width: 100%;
    height: 100vh;
    min-height: 440px;
    max-height: 800px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.banner-intro {
    width: 100%;
    max-width: 800px;
    padding-left: 60px;
    position: absolute;
    left: 0;
    top: 60%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.banner-intro h1 {
    color: #000;
    font-size: 36px;
    margin: 10px 0;
    font-weight: 400;
}
.get-in-touch-btn{
    border: 2px solid #00bff3;
    color: #000;
    margin-top: 0px;
    padding: 10px 25px;
    border-radius: 0;
    width: 100%;
    max-width: 200px;
}
.banner-intro .get-in-touch-btn:hover {
    background-color: #00bff3;
    color: #FFF;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.banner-intro .icon-btn-wrap-banner {
    max-width: 110px;
    margin-left: 45px;
    margin-top: 15px;
}
.icon-btn-wrap-banner ul li {
    width: 50px;
    float: left;
    margin-right: 10px;
}
.icon-btn-wrap-banner ul li:last-child{
    margin-right: 0;
}
.icon-btn-wrap-banner ul li a {
    color: #000;
    font-size: 24px;
    text-align: center;
    line-height: 22px;
    padding: 8px 16px;
    display: inline-block;
}
.icon-btn-wrap-banner ul li a:hover{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    outline: 0;
    color: #444;
    text-decoration: none;
}
.about_service {
    position: relative;
    padding: 60px 0px;
}
.request_quote_inner {
    background: #00BFF3;
    border-radius: 12px;
    position: relative;
    padding: 15px;
    box-shadow: 6px 6px 0px rgba(238, 238, 238, 0.67);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.request_quote_inner p {
    margin: 0;
    color: #fff;
    font-size: 18px;
}
.quote_btn {
    background: #fff;
    padding: 13px 30px;
    display: inline-block;
    border-radius: 30px;
    font-size: 16px;
    color: #00bff3;
    font-weight: 500;
}
.quote_btn i {
    margin-left: 5px;
}
.quote_btn:hover {
    color: #00bff3;
    text-decoration: none;
}
.ab_img img {
    width: 100%;
    height: 250px;
}
.ab_img {
    position: relative;
}
/*.ab_img:before {
    content: "";
    background: url(../images/dot.png);
    width: 60%;
    height: 70%;
    position: absolute;
    left: -30px;
    top: -30px;
    z-index: -1;
    background-size: contain;
    background-repeat: repeat;
}*/
.ab_content p{
    font-size: 16px;
    line-height: 28px;
    color: #797979;
}
.ab_content p {
    font-size: 17px;
    line-height: 30px;
    color: #000;
    margin-bottom: 20px;
}
.ab_content p:last-child {
    margin-bottom: 0px;
}
.bars-background {
    position: absolute;
    left: 60px;
    top: 30px;
    right: 60px;
    bottom: 30px;
    z-index: 0;
    display: -ms-grid;
    display: grid;
    justify-items: stretch;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}
.grey-bar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(243, 243, 243, 0.3);
}
.section_header h2 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 12px;
    color: #000;
    text-transform: capitalize;
}
.section_header p.lead_txt {
    font-size: 16px;
    color: #545454;
    font-weight: 400;
    line-height: 28px;
}
.ab_content {
    padding-left: 15px;
}
.benefits_services {
    position: relative;
    padding: 60px 0;
}
.development_services {
    position: relative;
    background: url(/wp-content/uploads/2020/07/qualty_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 60px 0px;
}
.development_services:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(245, 245, 245, 0.85);
}
.development_services_main {
    display: flex;
    flex-wrap: wrap;
    margin-left: -1%;
    margin-right: -1%;
    justify-content: center;
}
.develop_s_grid {
    width: 48%;
    background: #fff;
    margin-bottom: 30px;
    padding: 50px 35px;
    margin: 1%;
    background-image: url(https://www.anavcloudsoftwares.com/wp-content/uploads/2018/03/Homapge-Solution-banner-2.jpg);
    background-color: #959595;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 370px;
    border-radius: 0px;
    position: relative;
}
.AnavClouds_features {
    position: relative;
    padding: 60px 0px;
}
ul.benefits_s_ul li {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 15px;
    color: #545454;
    font-weight: 400;
    position: relative;
    padding-left: 32px;
}
ul.benefits_s_ul li:last-child {
    margin-bottom: 0px;
}
ul.benefits_s_ul li:before {
    content: "";
    position: absolute;
    left: 0;
    background: url(/wp-content/uploads/2020/07/tick.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    top: 2px;
}
.development_services_main .develop_s_grid:nth-child(2) {
    background-image: url(https://www.anavcloudsoftwares.com/wp-content/uploads/2018/03/Homapge-Solution-banner.jpg);
    background-color: #00bff3;
}
.development_services_main .develop_s_grid:nth-child(3) {
    background-image: url(https://www.anavcloudsoftwares.com/wp-content/uploads/2018/03/Homapge-Solution-banner.jpg);
    background-color: #00bff3;
}
.development_services_main .develop_s_grid:nth-child(6) {
    background-image: url(https://www.anavcloudsoftwares.com/wp-content/uploads/2018/03/Homapge-Solution-banner.jpg);
    background-color: #00bff3;
}
.develop_s_grid h3 {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.develop_s_grid p {
    color: rgb(255, 255, 255);
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 12px;
}
ul.develop_s_ul li {
    color: #fff;
    position: relative;
    margin-bottom: 12px;
    padding-left: 30px;
    font-size: 15px;
    line-height: 24px;
}
ul.develop_s_ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    background: url(/wp-content/uploads/2020/07/check_wh.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 18px;
    width: 18px;
}
.s_no {
    font-size: 120px;
    font-weight: 900;
    margin-bottom: 0;
    color: #fff;
    position: absolute;
    line-height: 120px;
    opacity: 0.5;
    bottom: 0;
    right: 10px;
}
.feature_grid {
    background: #fff;
    border: 1px solid #eee;
    height: 100%;
    border-bottom: 4px solid #00bff5;
    position: relative;
    transition: all 0.3s;
    padding: 15px;
}
.feat_icon {
    padding: 0;
}
.feat_content {
    position: relative;
    padding: 0;
}
.feat_content h3 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #000;
}
.feat_content p {
    margin: 0;
    font-size: 14px;
    color: #666;
    line-height: 24px;
}
.feat_icon img.hover_img {
    display: none;
}
.feature_grid:hover .feat_icon img.hover_img {
    display: block;
}
.feature_grid:hover .feat_icon img.default_img {
    display: none;
}
.left_border_shape{
    height: 5px;
    background: #00bff3;
    width: 200px;
    margin: 25px 0px;
}
.section_header.text-center .left_border_shape {
    height: 5px;
    background: #00bff3;
    width: 200px;
    margin: 25px auto;
}
.feature_grid:hover {
    background: #00bff5;
}
.AnavClouds_features_grid_row > .col-lg-3 {
    margin-top: 35px;
}
.section_header.text-center p.lead_txt {
    max-width: 950px;
    margin: 0 auto;
}
.feature_grid:hover .feat_content h3, .feature_grid:hover .feat_content p {
    color: #fff;
}
.contact_us_banner {
    width: 100%;
    height: 100vh;
    min-height: 450px;
    max-height: 450px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(/wp-content/uploads/2020/07/put-you-on-the-right-path.jpg);
}
.contact_us_banner .banner-intro h2 {
    font-size: 36px;
    line-height: 44px;
    font-weight: 400;
    margin-bottom: 20px;
}
.contact_us_banner .banner-intro h2:after {
    content: '';
    display: block;
    width: 150px;
    height: 5px;
    background-color: #000;
    margin: 10px 0;
}
.contact_us_banner .banner-intro {
    top: 50%;
}
.contact_us_banner .banner-intro p {
    font-size: 15px;
    line-height: 1.5;
    color: #000;
    letter-spacing: 0;
    margin: 0;
}
.contact-btn-vs {
    background: #00bff3;
    border-radius: 0;
    float: left;
    box-shadow: none;
    color: #fff !important;
    padding: 10px 25px;
    margin-top: 15px;
    width: 100%;
    max-width: 200px;
    font-size: 15px;
}
.contact_us_banner .banner-intro .or-span {
    display: block;
    width: 100%;
    max-width: 200px;
    padding: 5px 0;
    text-align: center;
}
.contact_us_banner .banner-intro .phn {
    display: block;
    width: 100%;
    max-width: 200px;
    padding: 5px 0;
    text-align: center;
    color: #000;
    font-size: 15px;
    text-decoration: none;
}
.testimonial {
    padding: 20px 0 60px;
    position: relative;
    width: 100%;
}
.testimonial .section_header h2 {
    font-weight: 400;
    font-size: 36px;
    line-height: 50px;
    text-transform: uppercase;
    margin: 10px 0px 0px 0px;
}
.testimonial .section_header.text-center .left_border_shape {
    margin: 0px auto 40px;
}
#testimonial_slider {
    max-width: 980px;
    margin: 0 auto;
}
.owl-dots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.owl-dots .owl-dot {
    position: relative;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 4px;
    float: left;
}
.owl-dots .owl-dot:before {
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    background-color: #FFF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
#testimonial_slider .owl-dot:before {
    background-color: #00bff3;
}
#testimonial_slider .owl-dot.active {
    background-color: #00bff3;
}
#testimonial_slider .owl-nav {
    display: block;
}
.owl-next, .owl-prev {
    width: 35px;
    height: 35px;
    border: 2px solid grey;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.owl-next, .owl-prev {
    font-size: 0;
}
.owl-prev {
    left: -20px;
}
.owl-next:before, .owl-prev:before, .owl-next:after, .owl-prev:after {
    content: '';
    display: block;
    width: 12px;
    height: 2px;
    background-color: grey;
    position: absolute;
}
.owl-prev:before {
    top: 12px;
    left: 8px;
    transform: rotate(140deg);
}
.owl-prev:after {
    bottom: 10px;
    left: 8px;
    transform: rotate(-145deg);
}
.owl-next {
    right: -20px;
}
.owl-next:before {
    top: 12px;
    right: 8px;
    transform: rotate(40deg);
}
.owl-next:after {
    bottom: 10px;
    right: 8px;
    transform: rotate(-40deg);
}
.test_info {
    width: 100%;
    padding: 10px 10px 5px 10px;
    text-align: center;
}
.test_info p {
    display: inline-block;
    padding: 0 40px;
    text-align: center;
    margin: 10px 0;
}
.test_info .content > p:before, .test_info .content > p:after {
    content: "";
    display: inline-block;
    width: 60px;
    height: 52px;
    position: absolute;
    background-position: center;
}
.test_info .content > p:before {
    background: url(/wp-content/uploads/2020/07/quotes-left.png) no-repeat;
    margin-left: -70px;
    margin-top: -35px;
}
.test_info .content > p:after {
    background: url(/wp-content/uploads/2020/07/quotes-right.png) no-repeat;
    margin-left: 10px;
    margin-top: 5px;
}
.testimonial-item .content {
    margin-top: 10px;
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 30px;
}
.testimonial-item {
    padding: 15px 30px;
}
.test_info h3 {
    font-size: 22px;
    line-height: 28px;
    color: #00bff3;
    font-weight: 400;
}
.feat_icon img {
    max-width: 80px;
    margin-bottom: 25px;
}
.why_content {
    position: relative;
    padding: 50px 35px;
}
.why_software {
    background: #ebebeb;
    position: relative;
}
.video_box{
    background: url(/wp-content/uploads/2020/07/video_poster.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}
.video_link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.video_box:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.54);
}
.why_ul li{
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 15px;
    color: #545454;
    font-weight: 400;
    position: relative;
    padding-left: 32px;
}
.why_ul li:before {
    content: "";
    position: absolute;
    left: 0;
    background: url(/wp-content/uploads/2020/07/tick.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    top: 2px;
}
ul.why_ul {
    margin-top: 25px;
}
#videoModal iframe {
    width: 100%;
    height: 500px;
}
#videoModal .modal-body {
    padding: 0;
}
#videoModal .modal-content {
    background-color: transparent;
    border: none;
}
#videoModal .modal-dialog {
    max-width: 880px;
    height: 100%;
    align-items: center;
    display: flex;
    margin: 0px auto;
    padding: 30px 0px;
}
.hide_seek {
    padding-bottom: 60px;
    position: relative;
}
ul#myTab {
    width: 25%;
    background: #fff;
}
div#myTabContent {
    width: 75%;
    padding: 20px 35px;
    display:block;
}
.hide_seek_tab {
    background: rgba(242, 242, 242, 0.38);
    border: 1px solid #eee;
    position: relative;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #00bff5;
    background-color: transparent;
}
.nav-pills .nav-link {
    border-radius: 0;
    padding: 18px 15px;
    border-bottom: 1px dashed #eee;
    color: #000;
    font-size: 16px;
    line-height: 24px;
}
.integration_logo img {
    max-width: 90px;
    padding-right: 25px;
}
div#myTabContent h2 {
    position: relative;
    font-size: 26px;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
div#myTabContent h2:before {
    content: "";
    height: 5px;
    background: #00bff3;
    width: 100px;
}
div#myTabContent h2:before {
    content: "";
    height: 5px;
    background: #00bff3;
    width: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.integration_logo {
    margin-bottom: 30px;
    position: relative;
    flex-wrap: wrap;
}
div#myTabContent p {
    font-size: 18px;
    color: #545454;
    font-weight: 400;
    line-height: 34px;
}
ul.seek_content_uline li {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 15px;
    color: #545454;
    font-weight: 400;
    position: relative;
    padding-left: 32px;
    width: 50%;
    float: left;
}
ul.seek_content_uline li:before {
    content: "";
    position: absolute;
    left: 0;
    background: url(/wp-content/uploads/2020/07/tick.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    top: 2px;
}
ul.seek_content_uline {
    margin-top: 20px;
}
.hide_seek .section_header h2 {
    margin-bottom: 35px;
}
.benifits_img {
    float: right;
    max-width: 500px;
    margin-left: 30px;
}
.benifits_main_div {
    margin-top: 30px;
}
.p_content {
    font-size: 16px;
    color: #545454;
    font-weight: 400;
    line-height: 28px;
    margin: 0;
}
.salesforce_app {
    position: relative;
    padding: 60px 0px;
}
.s_app_main .s_app_grid {
    margin-bottom: 50px;
    position: relative;
    border-bottom: 1px solid #eee;
    padding-bottom: 50px;
}
.s_app_main .s_app_grid:last-child {
    margin-bottom: 0px;
}
.s_app_content h2 {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 15px;
    color: #000;
    text-transform: capitalize;
}
.s_app_content p {
    font-size: 16px;
    color: #545454;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 12px;
}
.s_app_grid ul.benefits_s_ul {
    margin-bottom: 15px;
}
.salesforce_exchange .s_app_main .s_app_grid:last-child{
    border-bottom: none;
    padding: 0;
}
.benifits_grid {
    background: #959595;
    padding: 25px 15px;
    text-align: center;
    position: relative;
    border-radius: 8px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.11);
    min-height: 210px;
    margin: 15px 0px;
}
.benifits_griddev {
    background: #F8F8F8;
    padding: 25px 15px;
    text-align: center;
    position: relative;
    border-radius: 8px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.11);
    min-height: 210px;
    margin: 15px 0px;
}
.benifits_grid p {
    margin: 0;
    font-size: 15px;
    line-height: 26px;
    color: #fff;
}